@font-face {
  font-family: "Poppins";
  src: url("fonts/Poppins-Regular.ttf") format("ttf"),
    url("fonts/Poppins-Bold.ttf") format("ttf");
}

* {
  box-sizing: border-box;
}

body {
  font-family: "Poppins", sans-serif !important;
  background: #f4f1f0 !important;
}

.cards-container {
  width: 793px;
  max-width: 100%;
  margin: 2rem auto;
}

.card-one {
  position: relative;
  width: 300px;
  background-color: #113b5b;
  box-shadow: 0 10px 7px -5px rgba(0, 0, 0, 0.4);
  float: left;
}

.card-one header {
  position: relative;
  width: 100%;
  height: 60px;
  background-color: #ffcc1d;
}
.card-one header::before,
.card-one header::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: inherit;
}

.card-one header::before {
  transform: skewY(-8deg);
  transform-origin: 100% 100%;
}

.card-one header::after {
  transform: skewY(8deg);
  transform-origin: 0 100%;
}

.card-one header .avatar {
  position: absolute;
  left: 50%;
  top: 30px;
  margin-left: -50px;
  z-index: 5;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  overflow: hidden;
  background: #f4f1f0;
  border: 3px solid #f4f1f0;
}

.card-one header .avatar img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 140px;
  height: auto;
  object-fit: cover;
}

.card-one h3 {
  font-size: 25px;
  position: relative;
  margin: 80px 0 30px;
  text-align: center;
  color: #f4f1f0;
}

.card-one h3::after {
  content: "";
  position: absolute;
  bottom: -15px;
  left: 50%;
  margin-left: -15px;
  width: 30px;
  height: 1px;
  background: #FFCC1D;
}

.card-one .desc {
  text-align: center;
  color: #f4f1f0;
  font-style: italic;
  max-height: 110px;
  overflow: hidden scroll;
  margin-bottom: 30px;
  padding: 0 15px;
}

.card-one .desc::-webkit-scrollbar-track {
  border: 1px solid #000;
  padding: 2px 0;
  background-color: #404040;
}

.card-one .desc::-webkit-scrollbar {
  width: 10px;
}

.card-one .desc::-webkit-scrollbar-thumb {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0,0,0,.3);
  background-color: #FFCC1D;
  border: 1px solid #000;
}

.card-one .promotion {
  padding: 0 1rem 1.5rem;
  text-align: center;
  color: #f4f1f0;
  font-weight: bold;
}

.card-one .promotion .promotion-bordure {
  border: 2px solid #FFCC1D;
  border-radius: 2px;
  margin-left: 15px;
  margin-right: 15px;
  padding: 2px;
}

.card-one .skills {
  padding: 0 1rem 2rem;
  text-align: center;
  color: #FFCC1D;
  font-weight: bold;
}

.card-one footer {
  position: relative;
  padding: 1rem;
  background-color: #f4f1f0;
  text-align: center;
}

.card-one footer a {
  padding: 0 1rem;
  color: #113b5b;
  transition: color 0.4s;
}

.card-one footer a:hover {
  color: #ffcc1d;
}

.card-one footer::before {
  content: "";
  position: absolute;
  top: -27px;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-bottom-color: #f4f1f0;
}

section {
  background-color: #113b5b;
  height: 350px;
  display: flex;
  align-items: center;
  justify-content: center;
}

section h2 {
  color: #f4f1f0;
  font-size: 35px;
  font-weight: bold;
}

form {
  display: flex;
  align-items: flex-end;
}